[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unblock request: gnomekiss 2.0-3


Please unblock gnomekiss 2.0-3. Another unnecessary build-dep on an old gnome-lib. Here is the changelog:

gnomekiss  (2.0-3) unstable; urgency=low

  [ Barry deFreese ]
  * Remove unnecessary build-dep on libgtkhtml-dev.
  * Update my e-mail address.
  * Bump Standards Version to 3.8.0.

-- Barry deFreese <bdefreese@debian.org>  Tue, 16 Dec 2008 21:55:11 -0500

Thank you!

Barry deFreese

Reply to: